Subject: [os2genau_digest] No. 1854
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 31 Aug 2009 00:00:24 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 30 August 2009
 Number  1854
**************************************************

Subjects for today
 
1   Networks : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 30 Aug 2009 21:13:51 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Networks

Hi,

Up till now I have avoided networks but now need to network with a 
second computer. I don't know anything about networks and need some advice.
The first computer has Ubuntu installed (no, I am not giving up on eCS), 
and has a program written in Java which is accessed by the browser by 
typing in  https://192.168.1.100:8443/oscar/. I need the secretary to 
access this program from her computer. As I am connected to the internet 
via a 4 port Billion router, can I just connect the secretary's computer 
to this to create the network and then for her to just type the afore 
mentioned address into her browser to open the program? I understand 
that the router will assign a different IP address to the secretary's 
computer.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===